@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
img{
	border:none;
}
body{
	margin:0;
}
html,body{
	background-color:#dddedd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	margin:0;
}
#logotipo{
	background-color:white;
	box-sizing:border-box;
	margin:0 auto;
	padding:30px 30px 0px 30px;
	text-align:center;
	width:100%;max-width:400px;
}
#caja{
	background-color:white;
	box-sizing:border-box;
	margin:0 auto;
	text-align:center;
	width:100%;max-width:400px;
}
#mybotton{
    border: 1px solid #999;
    background:white;
	color:#939598;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:30px;
	text-align:center;
	width:80px;
}